Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4955 - lance.o module doesn't work
Summary: lance.o module doesn't work
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-07 16:10 UTC by Frank Sweetser
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-18 18:49:41 UTC


Attachments (Terms of Use)

Description Frank Sweetser 1999-09-07 16:10:58 UTC
install program correctly finds a lance PCI based netcard.
However, when it tries to insmod, the module complains that
it doesn't support autoloading and that you must specify
an io address, and fails to load.

Comment 1 Bill Nottingham 1999-09-18 18:49:59 UTC
Try using the pcnet32 module instead... this should
be fixed in a later installer version.


Note You need to log in before you can comment on or make changes to this bug.